<!DOCTYPE html>
<html ng-app="myApp" ng-controller="myCtrl">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
      <title>{{name_site}}</title>
      <link href="css/bootstrap.min.css" rel="stylesheet" />
      <link href="css/font-awesome.css" rel="stylesheet" />
      <link href="css/style00.css" rel="stylesheet" />
      <link href="css/style.min.css" rel="stylesheet" />
      <link href="css/setmedia.css" rel="stylesheet" />


      <link href="css/header_toan.css" rel="stylesheet" />


      <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
      <script type="text/javascript" src="js/bootstrap.min.js"></script>
      <script type="text/javascript" src="js/style-img.js"></script>
      <script src="https://code.highcharts.com/highcharts.js"></script>
      <script src="https://code.highcharts.com/modules/exporting.js"></script>
      <script src="https://code.highcharts.com/modules/export-data.js"></script>
   </head>
   <body>

<div class="header-giaothong">
        <div class="container-fluid container_fix">
          <div class="clearfix-10"></div>
          <div class="row_pc">
            
              <div class="logo_pc"> <a href=""> <img src="img/logo.png" alt=""> <span class="txt-logo">
                <h2>{{name_site}}</h2>
                <h3>The Supreme people's court</h3>
              </span> </a> </div>
        
          </div>
        </div>
</div>
<div class=" container-fluid container_fix">
        <ul class="back_link">
            <li><a href="/toa_an" title=""><i class="fa fa-home fa-2" aria-hidden="true"></i></a></li>
            <li><a href="/toa_an/nhaquanly" title="">Nhà quản lý</a></li>
            <li><a href="/toa_an/nhaquanly/toaancaccap" title="">Tòa án các cấp</a></li>
            <li><a href="" class="name_site" title="">{{name_site}}</a></li>
            <li><a href="" class="name_site_2" title="">Báo cáo tổng hợp</a></li>
            <li><a href="">Hôn nhân và gia đình</a></li>
         </ul>
</div>


      <div class="container-fluid container_fix">
         <div class="">
            <div class="search_advance">
               <div class="clearfix-20"></div>
               <div class="row">
                  <div class="col-md-2">
                     <select class="form-control">
                        <option>Chọn các loại hình án</option>
                     </select>
                     <div class="clearfix-10"></div>
                     <select class="form-control">
                        <option>Từ năm</option>
                     </select>
                  </div>
                  <div class="col-md-2">
                     <select class="form-control">
                        <option>Chọn cấp xét xử</option>
                     </select>
                     <div class="clearfix-10"></div>
                     <select class="form-control">
                        <option>Đến năm</option>
                     </select>
                  </div>
                  <div class="col-md-6">
                     <select class="form-control">
                        <option>Chọn tên chỉ tiêu</option>
                     </select>
                     <div class="clearfix-10"></div>
                     <div class="row">
                        <div class="col-md-6">
                           <select class="form-control">
                              <option>Chọn tội danh</option>
                           </select>
                        </div>
                        <div class="col-md-6">
                           <select class="form-control">
                              <option>Chọn tỉnh, huyện</option>
                           </select>
                        </div>
                     </div>
                  </div>
                  <div class="col-md-2">
                     <button class="btn_search">Tìm kiếm</button>
                  </div>
               </div>
            </div>
            <div class="clearfix-10"></div>
            <div class="container-fluid">
               <div class="row">
                  <div class="col-lg-3 col-md-3 col-sm-3 col-xs-3 bhoechie-tab-menu">
                     <div class="list-group">
                        <a href="#" data-href="./baocaotonghop.htm" class="list-group-item  text-center ">
                        Tổng hợp
                        </a>
                        <a href="#" data-href="./index.htm"   class="list-group-item  text-center ">
                        Hình sự
                        </a>
                        <a href="#" data-href="./dansu.htm"  class="list-group-item text-center ">
                        Dân sự
                        </a>
                        <a href="#" data-href="./honnhanvagiadinh.htm"  class="list-group-item text-center active">
                        Hôn nhân và gia đình
                        </a>
                        <a href="#" data-href="./kinhte.htm" class="list-group-item text-center">
                        Kinh tế
                        </a>
                        <a href="#" data-href="./laodong.htm"  class="list-group-item text-center">
                        lao động
                        </a>
                        <a href="#" data-href="./hanhchinh.htm"  class="list-group-item text-center">
                        Hành chính
                        </a>
                     </div>
                  </div>
                  <div class="col-lg-9 col-md-9 col-sm-9 col-xs-9 bhoechie-tab">
                     <div class="bhoechie-tab-content">
                        Nội dung đang cập nhật
                     </div>
                     <div class="bhoechie-tab-content">
                        Nội dung đang cập nhật
                     </div>
                     <div class="bhoechie-tab-content">
                        Nội dung đang cập nhật
                     </div>
                     <div class="bhoechie-tab-content active">
                        <div class="row">
                           <div class="col-md-6">
                              <div id="container5" style="min-width: 310px; height: 400px; margin: 0 auto"></div>
                           </div>
                           <div class="col-md-6">
                              <div id="container6" style="min-width: 310px; height: 400px; margin: 0 auto"></div>
                           </div>
                        </div>
                        <script type="text/javascript">
                           Highcharts.chart('container5', {
                             chart: {
                               type: 'column'
                             },
                             title: {
                               text: 'Biểu đồ giải quyết các loại vụ án'
                             },
                             xAxis: {
                               categories: [
                                 '2018',
                               ],
                               crosshair: true
                             },
                             yAxis: {
                               min: 0,
                               title: {
                                 text: 'Số lượng'
                               }
                             },
                             tooltip: {
                               headerFormat: '<span style="font-size:10px">{point.key}</span><table>',
                               pointFormat: '<tr><td style="color:{series.color};padding:0">{series.name}: </td>' +
                                 '<td style="padding:0"><b>{point.y:.1f}</b></td></tr>',
                               footerFormat: '</table>',
                               shared: true,
                               useHTML: true
                             },
                             plotOptions: {
                               column: {
                                 pointPadding: 0.2,
                                 borderWidth: 0
                               }
                             },
                             series: [{
                               name: 'Sơ thẩm',
                               data: [67369]
                           
                             }, {
                               name: 'Phúc thẩm',
                               data: [14119]
                           
                             }, {
                               name: 'Giám đốc thẩm',
                               data: [155]
                           
                             }, {
                               name: 'Tái thẩm',
                               data: [0]
                           
                             },{
                               name: 'Thi hành án',
                               data: [40744]
                           
                             }]
                           });
                        </script>
                        <div class="clearfix-20"></div>
                        <script type="text/javascript">
                           Highcharts.chart('container6', {
                             chart: {
                               type: 'column'
                             },
                             title: {
                               text: 'Biểu đồ so sánh phân tích dự báo các loại án năm tiếp theo'
                             },
                             xAxis: {
                               categories: [
                                 '2012','2013','2014','2015','2016','2017','2018','2019'
                               ],
                               crosshair: true
                             },
                             yAxis: {
                               min: 0,
                               title: {
                                 text: 'Số lượng'
                               }
                             },
                             tooltip: {
                               headerFormat: '<span style="font-size:10px">{point.key}</span><table>',
                               pointFormat: '<tr><td style="color:{series.color};padding:0">{series.name}: </td>' +
                                 '<td style="padding:0"><b>{point.y:.1f}</b></td></tr>',
                               footerFormat: '</table>',
                               shared: true,
                               useHTML: true
                             },
                             plotOptions: {
                               column: {
                                 pointPadding: 0.2,
                                 borderWidth: 0
                               }
                             },
                             series: [{
                               name: 'Sơ thẩm',
                               data: [60703,60483,63040,65462,55221,60925,67369,68751]
                           
                             }, {
                               name: 'Phúc thẩm',
                               data: [13511,14480,14165,12687,12971,13896,14119,15094]
                           
                             }, {
                               name: 'Giám đốc thẩm',
                               data: [90,155,193,189,194,202,228,241,]
                           
                             }, {
                               name: 'Tái thẩm',
                               data: [0,0,0,0,0,0,0,0,]
                           
                             },{
                               name: 'Thi hành án',
                               data: [37107,37481,38602,39074,34096,37410,40744,41922]
                           
                             }]
                           });
                        </script>
                        <div class="clearfix-20"></div>
                        <ul class="tab_baocao">
                           <li class="active"><a data-toggle="tab" href="#sotham_hngd">Sơ thẩm</a></li>
                           <li><a data-toggle="tab" href="#phuctham_hngd">Phúc thẩm</a></li>
                           <li><a data-toggle="tab" href="#giamdoctham_hngd">Giám đốc thẩm</a></li>
                           <li><a data-toggle="tab" href="#taitham_hngd">Tái thẩm</a></li>
                           <li><a data-toggle="tab" href="#thihanhan_hngd">Thi hành án</a></li>
                        </ul>
                        <div class="tab-content tab_content_baocao">
                           <div id="sotham_hngd" class="tab-pane fade in active">
                              <div class="row">
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ việc hôn nhân và gia đình sơ thẩm phải giải quyết</h3>
                                       <div class="sub_card">HNGĐST-01</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ việc hôn nhân và gia đình sơ thẩm đã giải quyết</h3>
                                       <div class="sub_card">HNGĐST-02</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ việc hôn nhân và gia đình sơ thẩm Tòa án ra quyết định tạm đình chỉ giải quyết</h3>
                                       <div class="sub_card">HNGĐST-03</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ việc hôn nhân và gia đình sơ thẩm Tòa án ra quyết định đình chỉ giải quyết</h3>
                                       <div class="sub_card">HNGĐST-04</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ, việc hôn nhân và gia đình sơ thẩm Tòa án hòa giải đoàn tụ thành</h3>
                                       <div class="sub_card">HNGĐST-05</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ việc hôn nhân và gia đình sơ thẩm Tòa án ra quyết định công nhận sự thỏa thuận của đương sự</h3>
                                       <div class="sub_card">HNGĐST-06</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ việc hôn nhân và gia đình sơ thẩm Tòa án đã xét xử hoặc mở phiên họp để giải quyết</h3>
                                       <div class="sub_card">HNGĐST-07</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ việc hôn nhân và gia đình sơ thẩm Tòa án không chấp nhận yêu cầu của đương sự</h3>
                                       <div class="sub_card">HNGĐST-08</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ việc hôn nhân và gia đình sơ thẩm Tòa án chấp nhận yêu cầu của đương sự</h3>
                                       <div class="sub_card">HNGĐST-09</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ việc hôn nhân và gia đình sơ thẩm đã quá hạn luật định chưa được giải quyết</h3>
                                       <div class="sub_card">HNGĐST-10</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ việc hôn nhân và gia đình Tòa án áp dụng án lệ để giải quyết</h3>
                                       <div class="sub_card">HNGĐST-11</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ án hôn nhân và gia đình Tòa án giải quyết theo thủ tục rút gọn</h3>
                                       <div class="sub_card">HNGĐST-12</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ việc hôn nhân và gia đình Tòa án áp dụng biện pháp khẩn cấp tạm thời trong quá trình giải quyết</h3>
                                       <div class="sub_card">HNGĐST-13</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số quyết định cá biệt trái pháp luật của cơ quan, tổ chức bị Tòa án hủy trong quá trình giải quyết vụ việc hôn nhân và gia đình</h3>
                                       <div class="sub_card">HNGĐST-14</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ việc hôn nhân và gia đình đã giải quyết có Viện kiểm sát tham gia </h3>
                                       <div class="sub_card">HNGĐST-15</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ án hôn nhân và gia đình do cơ quan, tổ chức đứng ra khởi kiện bảo vệ quyền và lợi ích hợp pháp của người khác, lợi ích công cộng và nhà nước</h3>
                                       <div class="sub_card">HNGĐST-16</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ việc có người bảo vệ quyền, lợi ích hợp pháp cho đương sự</h3>
                                       <div class="sub_card">HNGĐST-17</div>
                                    </div>
                                 </div>
                                 <div class="col-sm-3 col-xs-4 col-xs-12">
                                    <div class="card">
                                       <h3>Số vụ án hôn nhân và gia đình Tòa án tổ chức phiên tòa rút kinh nghiệm</h3>
                                       <div class="sub_card">HNGĐST-18</div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div id="phuctham_hngd" class="tab-pane fade">
                              noi dung dang duoc cap nhat 1
                           </div>
                           <div id="giamdoctham_hngd" class="tab-pane fade">
                              noi dung dang duoc cap nhat 2
                           </div>
                           <div id="taitham_ds" class="tab-pane fade">
                              noi dung dang duoc cap nhat 3
                           </div>
                           <div id="thihanhan_hngd" class="tab-pane fade">
                              noi dung dang duoc cap nhat 4
                           </div>
                        </div>
                     </div>
                     <div class="bhoechie-tab-content">
                        Nội dung đang cập nhật
                     </div>
                     <div class="bhoechie-tab-content">
                        Nội dung đang cập nhật
                     </div>
                     <div class="bhoechie-tab-content">
                        Nội dung đang cập nhật
                     </div>
                     <div class="bhoechie-tab-content">
                        Nội dung đang cập nhật
                     </div>
                     <div class="bhoechie-tab-content">
                        Nội dung đang cập nhật
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <script type="text/javascript">
        
         var tinh = GetURLParameter('tinh');
         $(".name_site").attr('href','/toa_an/nhaquanly/toaancaccap/toanan_tinh.php?tinh='+tinh);
         $(".name_site_2").attr('href','../index.htm?tinh='+tinh);
         $(".list-group a").click(function() {
            window.location.href=$(this).attr('data-href')+"?tinh="+tinh;
          })
         var app = angular.module('myApp', []);
          app.controller('myCtrl', function($scope, $http) {
            $http.get("/toa_an/dulieu_cactinh/"+tinh+"/index.json")
            .then(function(response) {
                $scope.name_site = response.data[0].name_site;
                $scope.banner = response.data[0].banner;
            });
            $http.get("/toa_an/dulieu_cactinh/"+tinh+"/nhaquanly.json")
            .then(function(response) {
                $scope.news = response.data['news'];
                $scope.chitieu = response.data['chitieu'];
                $scope.title_vanphong = response.data['title_vanphong'];
            });
          });
         function GetURLParameter(sParam) {
                            var sPageURL = window.location.search.substring(1);
                            var sURLVariables = sPageURL.split('&');
                            for (var i = 0; i < sURLVariables.length; i++){
                                var sParameterName = sURLVariables[i].split('=');
                                if (sParameterName[0] == sParam)
                                {
                                    return sParameterName[1];
                                }
                            }
                        }
         
      </script>
   </body>
   <script type="text/javascript">
      $(document).ready(function() {
        $("div.bhoechie-tab-menu>div.list-group>a").click(function(e) {
            e.preventDefault();
            $(this).siblings('a.active').removeClass("active");
            $(this).addClass("active");
            var index = $(this).index();
            $("div.bhoechie-tab>div.bhoechie-tab-content").removeClass("active");
            $("div.bhoechie-tab>div.bhoechie-tab-content").eq(index).addClass("active");
        });
      });
   </script>
</html>